.results-slider-wrap {
  position: relative;
  width: 100%;
}
.results-slider {
  width: 100%;
  overflow: hidden;
  padding: 20px 0;
  box-sizing: border-box;
}

.results-slider-track {
  display: flex;
  gap: 0;
  transition: transform 0.35s ease;
  will-change: transform;
}

.results-slide {
  flex: 0 0 50%;
  padding: 0px 15px 0px 15px;
  box-sizing: border-box;
}

.results-slide__inner {
  min-height: 235px;
    padding: 30px 26px;
    background: #ffffff;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 5%);
    text-align: center;
    box-sizing: border-box;
	height: 250px;
}

.results-slide__top {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 140%;
  text-transform: uppercase;
  color: #08314D;
  margin-bottom: 14px;
}

.results-slide__number {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 100%;
  text-transform: capitalize;
  color: #FE4500;
  margin-bottom: 12px;
}

.results-slide__title {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 140%;
  text-transform: uppercase;
  color: #08314D;
  margin-bottom: 16px;
}

.results-slide__line {
  width: 43px;
  height: 1px;
  background: #08314D;
  margin: 0 auto 16px;
}

.results-slide__description {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: #535353;
  text-align: center;
}

.results-slide__description p {
  margin: 0;
}

.results-slider-arrow {
  width: 55px;
  height: 55px;
  background: #ffffff;
  border: 1px solid #00000033;
  cursor: pointer;
  position: absolute;
  top: 50%;
  z-index: 20;
  transform: translateY(-50%);
	box-shadow: 0px 0px 34px 0px #00000014;
  transition:
    background 0.25s ease,
    border-color 0.25s ease;
}

.results-slider-prev {
  left: 0px;
}

.results-slider-next {
  right: 0px;
}

.results-slider-arrow:hover {
  background: #1E3C62;
}

.results-slider-arrow span {
  position: absolute;
  left: 16px;
  top: 50%;

  width: 22px;
  height: 2px;

  background: #08314D;

  transform: translateY(-50%);

  transition: background 0.25s ease;
}

.results-slider-arrow span::before {
  content: "";

  position: absolute;
  top: -5px;

  width: 9px;
  height: 9px;

  border-top: 2px solid #08314D;
  border-right: 2px solid #08314D;

  transition: border-color 0.25s ease;
}

.results-slider-next span::before {
  right: 0;
  transform: rotate(45deg);
}

.results-slider-prev span::before {
  left: 0;
  transform: rotate(-135deg);
}

.results-slider-arrow:hover span {
  background: #ffffff;
}

.results-slider-arrow:hover span::before {
  border-color: #ffffff;
}

@media (max-width: 768px) {

  .results-slider {
    padding: 24px 20px;
  }

  .results-slide {
    flex: 0 0 100%;
  }

  .results-slider-arrow {
    width: 45px;
    height: 45px;
  }

  .results-slider-arrow span {
    left: 12px;
  }

  .results-slider-prev {
    left: 5px;
  }

  .results-slider-next {
    right: 5px;
  }
}